*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.banner{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,0,75)rgba(0,0,0,0,75)),url(https://external-preview.redd.it/UI6r19bvTONhrKH4uzaKaU2RUrJxjMVULDqSYPVZR1Y.jpg?auto=webp&s=063b2c0a6164735cf28d418536fd20dfcae67c2b);
    background-size:cover;
    background-position: center;
}